@font-face {
    font-family: 'Molot';
    src: url('../assets/fonts/Molot.ttf');
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;

    background: -moz-radial-gradient(center, ellipse cover,  rgba(139,197,235,0.66) 0%, rgba(218,230,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(139,197,235,0.66)), color-stop(100%,rgba(218,230,237,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(139,197,235,0.66) 0%,rgba(218,230,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(139,197,235,0.66) 0%,rgba(218,230,237,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(139,197,235,0.66) 0%,rgba(218,230,237,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(139,197,235,0.66) 0%,rgba(218,230,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a88bc5eb', endColorstr='#dae6ed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#game {
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    user-select: none;
    -webkit-user-select: none;
}

#game canvas {
    background-color: transparent;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -o-crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}